﻿div {
	width: 800px;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
    margin: 0 auto;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}

a {
	color: black;
	text-decoration: none;
	border-bottom : 1px solid #FDB415;
}

a:hover {
	color: #FDB415;
	text-decoration: none;
	border-bottom : 1px solid black;
}

/* a[href^="http:"] {
	background: transparent url('/images/aoutside.gif') 100% 50% no-repeat;
	padding-right: 10px;
}

a[href^="http://drweb.de"],
a[href^="http://www.drweb.de"] {
background: transparent;
padding-right: 0px;
} */

#header {
	text-align: center;
}

#content {
	border-top: 1px dotted #FDB415;
	border-bottom: 1px dotted #FDB415;
}

#footer {
	text-align: right;
	font-size: 8pt;
}